CVE-2006-2774

2006-06-02T10:18:00
ID CVE-2006-2774
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:41:00

Description

Cross-site scripting (XSS) vulnerability in search.php in QontentOne CMS allows remote attackers to inject arbitrary web script or HTML via the search_phrase parameter.